Subject: Re: [PATCH v6 00/10] Fix Kselftest's vfork() side effects

From: Kees Cook <[email-masked]>
Date: Mon, 6 May 2024 10:04:06 -0700

On Mon, May 06, 2024 at 06:55:08PM +0200, Mickaël Salaün wrote:
> Shuah, I think this should be in -next really soon to make sure
> everything works fine for the v6.9 release, which is not currently the
> case.  I cannot test against all kselftests though.  I would prefer to
> let you handle this, but I guess you're not able to do so and I'll push
> it on my branch without reply from you.  Even if I push it on my branch,
> please push it on yours too as soon as you see this and I'll remove it
> from mine.

Yes, please. Getting this into v6.9 is preferred, but at least into the
coming v6.10 merge window is important. :)

-Kees

-- 
Kees Cook